	#blok .top_m {position:relative; background:url(../images/top_l2.png); width:1100px; height:100px; margin:0}
	#blok .title2 {color: #2a6ebb; font-family: 'SwiftCExtraBold', sans-serif; font-size: 20px; text-transform: uppercase; text-align:left; }
	#blok .title3 {color: #2a6ebb; font-family: Arial; font-size: 24px; font-weight: bold; text-transform: uppercase; margin: 0px; padding: 0px;}

	.content_left {width:256px; padding-right:0; padding-bottom:10px; padding-top:0; margin:0;}
	.content_center {width:764px; paddig:0; margin:0; float: left; display: block;}
	#content_update {float: right; margin: 5px 0; padding:5px 0; font-size: 8px; font-family: Arial; display: block; width: 764px;text-align: right;}



